The Uploader 'username' Parameter SQL Injection Vulnerability

Bugtraq ID: 52156
Class: Input Validation Error
CVE: CVE-2011-2944
Remote: Yes
Local: No
Published: Feb 24 2012 12:00AM
Updated: Feb 24 2012 12:00AM
Credit: Danny Moules
Vulnerable: The Uploader The Uploader 2.0.4
Not Vulnerable: The Uploader The Uploader 2.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus